Availability Schedule
List Holiday Categories
List the holiday categories (countries and regions) available for subscription, with localized names and identifiers.
GET
/
holidays
/
categories
List holiday categories
curl --request GET \
--url https://api.zeeg.me/v2/holidays/categories \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.zeeg.me/v2/holidays/categories"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.zeeg.me/v2/holidays/categories', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"collection": [
{
"key": "DE",
"name": "Germany",
"regions": [
{
"key": "DE-BY",
"name": "Bavaria"
},
{
"key": "DE-BE",
"name": "Berlin"
}
]
},
{
"key": "FR",
"name": "France",
"regions": []
}
]
}{
"message": "Unauthenticated."
}{
"message": "The search field must not be greater than 100 characters.",
"errors": {
"search": [
"The search field must not be greater than 100 characters."
]
}
}Authorizations
Query Parameters
Optional case-insensitive substring filter on country name.
Maximum string length:
100Example:
"germany"
Response
OK
Supported countries with their regions.
Hide child attributes
Hide child attributes
Last modified on April 29, 2026
⌘I
List holiday categories
